
.slider-container{
    margin:0 15px;
    position: relative;
    width: 100%;
    height:400px;
    overflow: hidden;
    border-radius: 1.5rem;
    /*box-shadow: 0 8px 20px;*/
    background-color: #fff;
}

.slide{
    position: absolute;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size:3rem;
    font-weight: bold;
    color:white;
    opacity: 0;
    transform: translateX(100%);
    transition: all 0.3s ease;
    background-color: #fff;
}

.slide.active{
    opacity:1;
    transform: translateX(0);
}

.prev, .next{
    position: absolute;
    top:50%;
    transform: translateY(-50%);
    background: rgba(0,0,0,0.3);
    border:none;
    color:white;
    padding:0.5em 1rem;
    cursor: pointer;
    font-size:1.2rem;
    font-weight: bold;
    transition: all 0.2s;
}

.prev:hover, .next:hover{
    background: rgba(0,0,0,0.6);
}

.prev:active, .next:active{
    background: rgba(0,0,0,0.8);
}

.prev{
    left:0px;
}

.next{
    right:0px;
}

@media (max-width:900px){
    .slider-container{
        width:100%;
    }
}